Bug 977232 - [abrt] audacity-2.0.3-1.fc19: pa_mutex_lock: Process /usr/bin/audacity was killed by signal 6 (SIGABRT)
[abrt] audacity-2.0.3-1.fc19: pa_mutex_lock: Process /usr/bin/audacity was ki...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: audacity (Show other bugs)
19
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Manuel F Martinez
Fedora Extras Quality Assurance
abrt_hash:e132700a3b12d3f57d82118d17f...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-24 02:44 EDT by alexa6moon
Modified: 2013-10-14 13:15 EDT (History)
4 users (show)

See Also:
Fixed In Version: audacity-2.0.4-2.fc19
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-09-28 21:26:32 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (35.10 KB, text/plain)
2013-06-24 02:44 EDT, alexa6moon
no flags Details
File: cgroup (140 bytes, text/plain)
2013-06-24 02:44 EDT, alexa6moon
no flags Details
File: core_backtrace (4.86 KB, text/plain)
2013-06-24 02:44 EDT, alexa6moon
no flags Details
File: dso_list (11.16 KB, text/plain)
2013-06-24 02:44 EDT, alexa6moon
no flags Details
File: environ (1.25 KB, text/plain)
2013-06-24 02:44 EDT, alexa6moon
no flags Details
File: limits (1.29 KB, text/plain)
2013-06-24 02:45 EDT, alexa6moon
no flags Details
File: maps (37.58 KB, text/plain)
2013-06-24 02:45 EDT, alexa6moon
no flags Details
File: open_fds (956 bytes, text/plain)
2013-06-24 02:45 EDT, alexa6moon
no flags Details
File: proc_pid_status (790 bytes, text/plain)
2013-06-24 02:45 EDT, alexa6moon
no flags Details
File: var_log_messages (225 bytes, text/plain)
2013-06-24 02:45 EDT, alexa6moon
no flags Details

  None (edit)
Description alexa6moon 2013-06-24 02:44:37 EDT
Description of problem:
I just manipulate with input output speaker and mic 
then  audacity crash
I have two sound system AUDIGY and
embedded NVIDIA

Version-Release number of selected component:
audacity-2.0.3-1.fc19

Additional info:
reporter:       libreport-2.1.5
backtrace_rating: 4
cmdline:        audacity
crash_function: pa_mutex_lock
executable:     /usr/bin/audacity
kernel:         3.9.6-301.fc19.i686.PAE
runlevel:       N 5
uid:            1000
xsession_errors: 

Truncated backtrace:
Thread no. 1 (7 frames)
 #3 pa_mutex_lock at pulsecore/mutex-posix.c:90
 #4 poll_func at pulse/thread-mainloop.c:70
 #5 pa_mainloop_poll at pulse/mainloop.c:854
 #6 pa_mainloop_iterate at pulse/mainloop.c:936
 #7 pa_mainloop_run at pulse/mainloop.c:954
 #8 thread at pulse/thread-mainloop.c:88
 #9 internal_thread_func at pulsecore/thread-posix.c:83

Potential duplicate: bug 714284
Comment 1 alexa6moon 2013-06-24 02:44:41 EDT
Created attachment 764459 [details]
File: backtrace
Comment 2 alexa6moon 2013-06-24 02:44:46 EDT
Created attachment 764460 [details]
File: cgroup
Comment 3 alexa6moon 2013-06-24 02:44:49 EDT
Created attachment 764461 [details]
File: core_backtrace
Comment 4 alexa6moon 2013-06-24 02:44:52 EDT
Created attachment 764462 [details]
File: dso_list
Comment 5 alexa6moon 2013-06-24 02:44:57 EDT
Created attachment 764463 [details]
File: environ
Comment 6 alexa6moon 2013-06-24 02:45:00 EDT
Created attachment 764464 [details]
File: limits
Comment 7 alexa6moon 2013-06-24 02:45:04 EDT
Created attachment 764465 [details]
File: maps
Comment 8 alexa6moon 2013-06-24 02:45:08 EDT
Created attachment 764466 [details]
File: open_fds
Comment 9 alexa6moon 2013-06-24 02:45:13 EDT
Created attachment 764467 [details]
File: proc_pid_status
Comment 10 alexa6moon 2013-06-24 02:45:20 EDT
Created attachment 764468 [details]
File: var_log_messages
Comment 11 Fedora Update System 2013-09-22 17:19:36 EDT
audacity-2.0.4-2.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/audacity-2.0.4-2.fc20
Comment 12 Fedora Update System 2013-09-22 17:20:13 EDT
audacity-2.0.4-2.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/audacity-2.0.4-2.fc19
Comment 13 Fedora Update System 2013-09-22 17:20:46 EDT
audacity-2.0.4-2.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/audacity-2.0.4-2.fc18
Comment 14 Fedora Update System 2013-09-23 20:27:11 EDT
Package audacity-2.0.4-2.fc20:
* should fix your issue,
* was pushed to the Fedora 20 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing audacity-2.0.4-2.fc20'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-17453/audacity-2.0.4-2.fc20
then log in and leave karma (feedback).
Comment 15 Fedora Update System 2013-09-28 21:26:32 EDT
audacity-2.0.4-2.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 16 Fedora Update System 2013-10-14 03:09:47 EDT
audacity-2.0.4-2.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 17 Fedora Update System 2013-10-14 13:15:59 EDT
audacity-2.0.4-2.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.